$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Steffen Jost <jost@tcs.ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  <h3>
    Neue geplante Funktionalitäten, moment nur teilweise implementiert
  <ul>
    <li> Stundenplan/Kalender mit allen Veranstaltungen und Klausuren
    <li> Vollständige Vorlesungshomepages

